function spm_TFCE
% TFCE Toolbox wrapper to call TFCE functions
%_______________________________________________________________________
% $Id: spm_TFCE.m 210 2020-11-24 14:00:29Z gaser $

rev = '$Rev: 210 $';

SPMid = spm('FnBanner',mfilename,rev);
[Finter,Fgraph] = spm('FnUIsetup','TFCE 1.0');
url = fullfile(spm('Dir'),'toolbox','TFCE','html','tfce.html');
spm_help('!Disp',url,'',Fgraph,'Threshold-Free Cluster Enhancement Toolbox');

fig = spm_figure('GetWin','Interactive');
h0  = uimenu(fig,...
  'Label',  'TFCE',...
  'Separator',  'on',...
  'Tag',    'TFCE',...
  'HandleVisibility','on');
h1  = uimenu(h0,...
  'Label',  'Estimate',...
  'Separator',  'off',...
  'Tag',    'Estimate TFCE statistic',...
  'CallBack','spm_jobman(''interactive'','''',''spm.tools.tfce_estimate'');',...
  'HandleVisibility','on');
h2  = uimenu(h0,...
  'Label',  'Results',...
  'Separator',  'off',...
  'Tag',    'Non-parametric inference',...
  'CallBack','[hReg xSPM SPM] = cat_spm_results_ui(''Setup'');',...
  'HandleVisibility','on');
h3  = uimenu(h0,...
  'Label',  'Check for updates',...
  'Separator',  'off',...
  'Tag',    'Check for updates',...
  'CallBack','tfce_update(1);',...
  'HandleVisibility','on');
